import {Component, Input} from "@angular/core";

@Component({
  selector: 'app-subject-need-help',
  templateUrl: './need-help.component.html',
  styleUrls: ['./need-help.component.scss']
})
export class NeedHelpComponent {
  @Input() url!: string;
  @Input() items?: string[];
  @Input() isGeneric: boolean = false;

  slackLink: string = 'https://gouvfr.slack.com/';
  communityLink: string = 'https://gouvfr.atlassian.net/servicedesk/customer/portal/1/group/1/create/9';
  supportLink: string = 'https://gouvfr.atlassian.net/servicedesk/customer/portals';
}
