import {SubjectData} from "../../commons/models/subject-data.model";

export const accordionDataExample: SubjectData = {
  main: {
    title: 'Accordéon - Accordion',
    description: {
      main: 'Les accordéons permettent aux utilisateurs d\'afficher et de masquer des sections de contenu présentées dans une page.'
    }
  },
  integration: {
    title: 'Intégration du module',
    module: "DsmjAccordionModule",
    description: {
      main: ""
    },
  },
  properties: [],
  informations: [
    {
      title: 'Structure',
      description: {
        main: 'Un accordéon est constitué des éléments suivants :',
        paragraphs: [
          {
            type: "list",
            texts: [
              "un en-tête, correspondant au titre de la section - obligatoire.",
              "une icône, “+” indique quand le panneau est fermé, “-” quand le panneau est ouvert - obligatoire.",
              "un séparateur - obligatoire",
              "une zone de contenu, masquée par défaut pouvant contenir tout type d'élément - obligatoire.",
            ]
          }
        ]
      }
    },
    {
      title: "Accordéon simple",
      template_id: 'accordion-template-simple'
    },
    {
      title: "Groupes d'accordéons",
      template_id: 'accordion-template-group'
    }
  ]
}
