import {SubjectData} from "../../commons/models/subject-data.model";

export const breadcrumbDataExample: SubjectData = {
  main: {
    title: 'Breadcrumb',
    description: {
      main: 'Le fil d’Ariane est un système de navigation secondaire qui permet à l’utilisateur de se situer sur le site qu’il consulte.',
      paragraphs: [
        {
          type: 'raw',
          text: 'Il indique à l’utilisateur sa position courante et lui permet de se repérer dans l’arborescence du site. Le fil d’Ariane est présent sur l’ensemble des pages à l’exception de la page d\'accueil. Sa position dans la page doit toujours être la même, de préférence entre le header et le contenu principal de la page. L’ensemble de ses éléments sont cliquables, à l’exception de la page consultée.'
        }
      ]
    }
  },
  integration: {
    title: 'Intégration du module',
    module: "import 'DsmjModalModule' from @mjfr/ng-dsmj",
    description: {
      main: ""
    },
  },
  properties: [],
  help: {
    title: "Besoin d'information supplémentaire ?",
    simple_description: "Veuillez vous référer à la description de ce composant sur le site du Système de design de l'état pour les informations suivantes :",
    information_dsfr: [
      { type: 'list', text: "Les différentes tailles disponibles" },
      { type: 'list', text: "Le responsive" },
      { type: 'list', text: "Règles d'utilisation (usages, accéssibilité, contenu et personnalisation)" },
    ]
  }
}
