import {Component, ViewEncapsulation} from '@angular/core';
import { FormBuilder, FormGroup, Validators } from '@angular/forms';
import {CodeSnippet} from "../../../commons/models/code-snippet.model";

@Component({
  selector: 'doc-form-field-input-example',
  templateUrl: './input-example.component.html',
  encapsulation: ViewEncapsulation.None
})
export class FormFieldInputExampleComponent {
  cs1: CodeSnippet = {
    html:
`<dsmj-form-field for="input-1">
  <label for="checkbox-1">Champ de saisie</label>
  <input type="text" dsmjInput id="input-1" />
</dsmj-form-field>`
  };
}
