import {NgModule} from '@angular/core';
import {SharedModule} from "../../shared.module";
import {CommonModule} from "@angular/common";
import {ListComposantModule} from "../composants/list-composant.module";
import {FormModule} from "../forms/form.module";
import {ElementsInterfaceRoutingModule} from "./elements-interface-routing.module";
import {ElementsInterfaceComponent} from "./elements-interface.component";

@NgModule({
  declarations: [ElementsInterfaceComponent],
  exports: [],
  imports: [
    CommonModule,
    SharedModule,
    ElementsInterfaceRoutingModule,
    ListComposantModule,
    FormModule
  ]
})
export class ElementsInterfaceModule {
}
