import {NgModule} from '@angular/core';
import {TemplateComponent} from "./template.component";
import {RouterModule, Routes} from "@angular/router";
import {ViewAccordionComponent} from "../composants/details/accordion/view-accordion.component";

const routes: Routes = [
  {
    path: '',
    component: TemplateComponent,
  },
  {
    path: 'errors',
    component: ViewAccordionComponent,
    data: { breadcrumb: 'Modèle de page d\'erreur'},
  },
  {
    path: 'signin',
    component: ViewAccordionComponent,
    data: { breadcrumb: 'Modèle de page de connexion'},
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class TemplateRoutingModule {}
