import { Component, OnInit } from '@angular/core';
import {BaseRouteComponent} from "../../base-route.component";
import {templates} from "../../commons/sidemenu/service/sidemenu";

@Component({
  templateUrl: './template.component.html',
  styleUrls: ['./template.component.scss']
})
export class TemplateComponent extends BaseRouteComponent implements OnInit {

  show: boolean = false;

  cards = templates;

  ngOnInit(): void {
    setTimeout(() => this.show = true, 1000);
  }

  scrollTo(key: string): void {
    let el = document.getElementById(key);
    el.scrollIntoView({behavior: 'smooth'});
  }

}
