import {NgModule} from "@angular/core";
import {CommonModule} from "@angular/common";
import {
  DsmjBreadcrumbModule,
  DsmjButtonModule,
  DsmjDirectivesModule,
  DsmjFooterModule,
  DsmjHeaderModule,
  DsmjNavModule
} from "@mjfr/ng-dsmj";

const modules = [
  DsmjHeaderModule,
  DsmjFooterModule,
  DsmjButtonModule,
  DsmjBreadcrumbModule,
  DsmjDirectivesModule,
  DsmjNavModule
]

@NgModule({
  imports: [
    CommonModule,
    ...modules
  ],
  exports: [
    ...modules
  ]
})
export class SharedModule {}
