export interface Alert {
  id: string
  type: AlertType
  message: string
  title: string
  options?: Options
}

export interface Options {
  autoClose?: boolean
  keepAfterRouteChange?: boolean
  fade?: boolean
}

export enum AlertType {
  Success,
  Error,
  Info,
  Warning
}
