import {NgModule} from '@angular/core';
import {CommonModule} from "@angular/common";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import {BadgeComponent} from "./badge.component";
import {BadgesGroupComponent} from "./badges-group.component";
import {RouterModule} from "@angular/router";

@NgModule({
  declarations: [
    BadgeComponent,
    BadgesGroupComponent,
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    RouterModule
  ],
  exports: [
    BadgeComponent,
    BadgesGroupComponent,
  ]
})
export class DsmjBadgeModule { }
