import {TemplateRef} from "@angular/core";

export interface Banner {
  id?: string
  message?: string
  template?: TemplateRef<any>
  type?: 'info' | 'error'
  isClosable?: boolean
  closeLabel?: string
  options?: BannerOptions
}

export interface BannerOptions {
  fade?: boolean
  keepAfterRouteChange?: boolean
}
