import {Component} from "@angular/core";
import {Observable} from "rxjs";
import {BreadcrumbService} from "./service/breadcrumb.service";
import {Breadcrumb} from "./model/breadcrumb.model";

@Component({
  selector: 'dsmj-breadcrumb',
  templateUrl: './breadcrumb.component.html',
  styleUrls: ['./breadcrumb.component.scss'],
})
export class BreadcrumbComponent {
  breadcrumbs$: Observable<Breadcrumb[]>;

  constructor(private readonly breadcrumbService: BreadcrumbService) {
    this.breadcrumbs$ = breadcrumbService.breadcrumbs$;
  }
}
