import { NgModule } from "@angular/core";
import { CommonModule } from "@angular/common";
import { CalloutComponent } from "./callout.component";
import { DsmjCalloutDescriptionDirective } from "./callout-description.directive";
import { DsmjCalloutTitleDirective } from "./callout-title.directive";
import { DsmjDirectivesModule } from "../../public-api";

@NgModule({
  declarations: [
    CalloutComponent,
    DsmjCalloutDescriptionDirective,
    DsmjCalloutTitleDirective,
  ],
  exports: [
    CalloutComponent,
    DsmjCalloutDescriptionDirective,
    DsmjCalloutTitleDirective,
  ],
  imports: [
    CommonModule,
    DsmjDirectivesModule,
  ]
})
export class DsmjCalloutModule {}
