export interface FooterLink {
  id?: string,

  /**
   * label du lien ou du bouton
   */
  label: string,

  /**
   * url interne ou externe
   */
  link?: string,

  /**
   * alternative de l'image
   */
  alt?: string

  /**
   * si l'élément est un bouton permet de définir si il s'agit d'un bouton primaire ou secondaireq
   */
  isSecondary?: boolean,

  /**
   * indique si l'action doit être exécuté ou renvoyé au parent via un @Output/EventEmitter
   */
  handleAction?: boolean
}
