import { NgModule } from '@angular/core';
import { InputComponent } from './input.component';
import {CommonModule} from "@angular/common";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import {DsmjDirectivesModule} from "../../../directives/dsmj-directives.module";

@NgModule({
  declarations: [InputComponent],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    DsmjDirectivesModule
  ],
  exports: [InputComponent]
})
export class DsmjInputModule { }
