import {getDriver} from "../../../../helper/e2e-helper";
import {By} from "selenium-webdriver";

function delay(seconds): Promise<any>{
  return new Promise(resolve => {
    setTimeout(resolve, seconds * 1000);
  });
}

function minDelay(): Promise<any>{
  return delay(1);
}

describe('', () => {
  let driver;

  beforeAll(async () => {
    jest.setTimeout(10 * 1000)
    driver = await getDriver();
    await driver.get('http://localhost:4200/forms/checkbox');
  });

  afterAll(async () => {
    await driver.quit();
  });

})
