import {NgModule} from '@angular/core';
import {CommonModule} from "@angular/common";
import {UploadFileComponent} from './upload-file.component';
import {HttpClientModule} from "@angular/common/http";
import {DndFileDirective} from "./directive/dnd-file.directive";

@NgModule({
  declarations: [UploadFileComponent, DndFileDirective],
  exports: [UploadFileComponent],
  imports: [
    CommonModule,
    HttpClientModule
  ]
})
export class DsmjUploadFileModule { }
