import { Image } from "./image.model";

export interface Brandmark {

  /**
   * Nom de l'organisation ou du service
   */
  name: string;

  /**
   * Informations relatives au logo de l'organisation ou du service
   */
  image?: Image;

  /**
   * Baseline - Précisions sur l'organisation ou du service
   */
  baseline?: string;
}
