import {Component, Input} from "@angular/core";
import { v4 as uuidv4 } from 'uuid';

@Component({
  selector: 'dsmj-header-tools',
  templateUrl: './tools.component.html',
})
export class HeaderToolsComponent {

  /** Identifiant unique de l'objet */
  readonly UUID: string = uuidv4();

  /** Identifiant du modale de recherche */
  readonly IDNAME_SEARCH_MODAL: string = 'dsmj-modal--' + this.UUID;

  constructor() {}
}
