# Composant `<dsmj-logo>`

Ce composant permet l'intégration du bloc-marque.

## Options

### `label` (string|string[])

Défini le nom de l'administration, inscrit en dessous de la marianne.

Le `label` accepte les types `string` ou les tableaux de `string`.

Lorsque vous utilisez le type `string`, le nom de l'adminstration sera inscrite sur une seule ligne.

Lorsque vous utilisez un type tableau de `string`, chaque ligne du tableau représentera une ligne de texte dans le bloc-marque.

## Exemple d'intégration

```html
<dsmj-logo [label]="['Ministère', 'de la Justice']"></dsmj-logo>
```
