import { NgModule } from '@angular/core';
import {CommonModule} from "@angular/common";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import {ModalContainerComponent} from "./base/modal-container.component";
import {DsfrModalComponent} from "./dsfr-modal/dsfr-modal.component";
import {ModalComponent} from "./modal.component";

@NgModule({
  declarations: [
    ModalContainerComponent,
    DsfrModalComponent,
    ModalComponent
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule
  ],
  exports: [
    ModalComponent
  ]
})
export class DsmjModalModule { }
