import { Component, ElementRef, Input, ViewChild} from "@angular/core";
import { v4 as uuidv4 } from 'uuid';

@Component({
  selector: 'dsmj-nav',
  templateUrl: './nav.component.html',
})
export class NavComponent {

  /** identifiant unique de l'objet */
  readonly UUID: string = uuidv4();

  /** id du bloc conteneur nav */
  readonly IDNAME_NAV: string = `dsmj-nav--${this.UUID}`;

  constructor() {}
}
