import { Component, Input } from '@angular/core';

@Component({
  selector: 'dsmj-progress-bar',
  templateUrl: './progress-bar.component.html',
  styleUrls: ['./progress-bar.component.scss']
})
export class ProgressBarComponent {
  @Input() progress: number;
  @Input() max: number;
  @Input() min: number = 0;
  @Input() backgroundColor: string = '#FFF';
  @Input() color: string = '#000091';
}

