import { Directive, ElementRef, HostBinding } from '@angular/core';

@Directive({
  selector: '[dsmjInputFile]'
})
export class DsmjInputFileDirective {

  /**
   * Classes associés à l'objet
   */
  @HostBinding() class: string;

  public html: HTMLElement;

  constructor(public el: ElementRef) {

    this.html = el.nativeElement
    this.html.classList.add('fr-upload')
    this.html.setAttribute("data-fr-js-upload-actionee", "true")
  }
}