import {LOCALE_ID, NgModule} from '@angular/core';
import {CommonModule, registerLocaleData} from '@angular/common';
import {ListItemDirective} from "./list-item/list-item.directive";
import {ClickOutsideDirective} from "./click-outside/click-outside.directive";
import localeFr from "@angular/common/locales/fr";

registerLocaleData(localeFr);

@NgModule({
  declarations: [ListItemDirective, ClickOutsideDirective],
  imports: [
    CommonModule
  ],
  providers: [{provide: LOCALE_ID, useValue: "fr-FR"}],
  exports: [ListItemDirective, ClickOutsideDirective]
})
export class DsmjSharedModule { }
