module.exports = {
  "root": true,
  "ignorePatterns": [
    "dsmj/**/*"
  ],
  "overrides": [
    {
      "files": [
        "*.ts"
      ],
      "parserOptions": {
        "project": "tsconfig.json",
        "tsconfigRootDir": __dirname
      },
      "extends": [
        "plugin:@angular-eslint/recommended",
        "plugin:@angular-eslint/template/process-inline-templates"
      ],
      "rules": {
        "indent": ["error", 2],
        "indent": ["error", 2, { "SwitchCase": 1 }],
        "@typescript-eslint/explicit-function-return-type": "error"
      }
    },
    {
      "files": [
        "*.html"
      ],
      "extends": [
        "plugin:@angular-eslint/template/recommended"
      ],
      "rules": {}
    }
  ]
}
