// const baseConfig = require('../../jest.config');
//
// /** @type {import('ts-jest/dist/types').InitialOptionsTsJest} */
// module.exports = {
//   ...baseConfig,
//   rootDir: "../../",
//   // roots: ["<rootDir>/dsmj/lib/src/components/alert"],
//   roots: ["<rootDir>/dsmj/lib/src"],
//   modulePaths: ["<rootDir>"],
//   coveragePathIgnorePatterns: ['/dist/', '/node_modules/', '<rootDir>/dsmj/doc'],
// };

const { pathsToModuleNameMapper } = require('ts-jest');
const { paths } = require('../../tsconfig.json').compilerOptions;

// eslint-disable-next-line no-undef
globalThis.ngJest = {
  skipNgcc: false,
  tsconfig: 'tsconfig.spec.json',
};

/** @type {import('ts-jest/dist/types').InitialOptionsTsJest} */
module.exports = {
  displayName: 'doc',
  preset: 'jest-preset-angular',
  globalSetup: 'jest-preset-angular/global-setup',
  moduleNameMapper: pathsToModuleNameMapper(paths, { prefix: '<rootDir>' }),
  setupFilesAfterEnv: ['<rootDir>/setup-jest.ts'],
  transformIgnorePatterns: ['node_modules/(?!@angular|@ngrx|rxjs|nanoid)'],
  resolver: '<rootDir>/jest.resolver.js',
};
