import {Directive} from "@angular/core";
import {Img} from "@mjfr/ng-dsmj";

@Directive()
export class BaseRouteComponent {

  getElementInterfaceImage(filename: string): Img | undefined {
    return { src: '/assets/img/elements-interface/' + filename, alt: '' };
  }

  getCardImage(filename: string): Img | undefined {
    return { src: '/assets/img/composants/' + filename, alt: '' };
  }

  getBannerImage(filename: string): Img | undefined {
    return { src: '/assets/img/banner/' + filename, alt: '' }
  }
}
