import {NgModule} from '@angular/core';
import {CommonModule} from '@angular/common';
import {RouterModule} from "@angular/router";
import {SidemenuComponent} from "./sidemenu/sidemenu.component";
import {DsmjBadgeModule, DsmjTabModule} from "@mjfr/ng-dsmj";
import {SharedModule} from "../shared.module";
import {SubjectModule} from "./subject/subject.module";

@NgModule({
  imports: [
    SharedModule,
    CommonModule,
    DsmjBadgeModule,
    RouterModule,
    // MatInputModule,
    SubjectModule
  ],
  declarations: [
    SidemenuComponent,
  ],
  exports: [
    SidemenuComponent,
    DsmjTabModule,
    SubjectModule
  ]
})
export class CommonsModule { }
