import {CodeSnippet} from "../../../commons/models/code-snippet.model";

export const badgeGroupMediumCodeSnippet: CodeSnippet = {
  html:
    `<dsmj-badge class="fr-col-12" [badges]="[
  { label: 'yellow-tournesol', color: 'yellow-tournesol' },
  { label: 'yellow-moutarde', color: 'yellow-moutarde' },
  { label: 'warning', color: 'warning' },
  { label: 'warning', color: 'warning', noIcon: true },
  { label: 'success', color: 'success' },
  { label: 'success', color: 'success', noIcon: true },
  { label: 'purple-glycine', color: 'purple-glycine' },
  { label: 'pink-tuile', color: 'pink-tuile' },
  { label: 'pink-macaron', color: 'pink-macaron' },
  { label: 'orange-terre-battue', color: 'orange-terre-battue' },
  { label: 'new', color: 'new' },
  { label: 'new', color: 'new', noIcon: true },
  { label: 'info', color: 'info' },
  { label: 'info', color: 'info', noIcon: true },
  { label: 'green-tilleul-verveine', color: 'green-tilleul-verveine' },
  { label: 'green-menthe', color: 'green-menthe' },
  { label: 'green-emeraude', color: 'green-emeraude' },
  { label: 'green-bourgeon', color: 'green-bourgeon' },
  { label: 'green-archipel', color: 'green-archipel' },
  { label: 'error', color: 'error' },
  { label: 'error', color: 'error', noIcon: true },
  { label: 'brown-opera', color: 'brown-opera' },
  { label: 'brown-caramel', color: 'brown-caramel' },
  { label: 'brown-cafe-creme', color: 'brown-cafe-creme' },
  { label: 'blue-ecume', color: 'blue-ecume' },
  { label: 'blue-cumulus', color: 'blue-cumulus' },
  { label: 'beige-gris-galet', color: 'beige-gris-galet' },
]" [isSmall]="false"></dsmj-badge>`
}
