import {CodeSnippet} from "../../../commons/models/code-snippet.model";

export const cshl1: CodeSnippet = {
  html: `\
<div class="fr-grid-row">
  <div class="fr-col-4">
    <dsmj-card
      [id]="'doc-card-header-less__example-1'"
      [title]="'Carte sans image avec un badge'"
      [showImg]="false"
      [link]="'.'"
      [badges]="[{ color: 'info', label: 'badge' }]"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card-header-less__example-2'"
      [title]="'Carte horizontale sans image avec un tag'"
      [showImg]="false"
      [link]="'.'"
      [isHorizontal]="true"
      [tags]="[{ label: 'tag' }]"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-4">
    <dsmj-card
      [id]="'doc-card-header-less__example-1'"
      [title]="'Carte sans image avec plusieurs liens'"
      [showImg]="false"
      [link]="'.'"
      [footerLinks]="[{'id': 'card-header-less-4-1','label': 'Ici','link': '.'}]"
      [footerLinksType]="'link'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card-header-less__example-2'"
      [title]="'Carte sans image avec plusieurs liens'"
      [showImg]="false"
      [link]="'.'"
      [isHorizontal]="true"
      [footerLinks]="[{'id': 'card-header-less-5-2','label': 'Ici','link': '.'}]"
      [footerLinksType]="'link'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-4">
    <dsmj-card
      [id]="'doc-card-header-less__example-3'"
      [title]="'Carte sans image avec un lien et un bouton'"
      [showImg]="false"
      [link]="'.'"
      [footerLinks]="[{'id': 'card-header-less-6-1','label': 'Ici','link': '.'}]"
      [footerLinksType]="'button'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card-header-less__example-4'"
      [title]="'Carte sans image avec un lien et un bouton'"
      [showImg]="false"
      [link]="'.'"
      [isHorizontal]="true"
      [footerLinks]="[{'id': 'card-header-less-7-2','label': 'Ici','link': '.'}]"
      [footerLinksType]="'button'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
</div>
`
}
