import {CodeSnippet} from "../../../commons/models/code-snippet.model";

export const csf1: CodeSnippet = {
  html: `\
<div class="fr-grid-row">
  <div class="fr-col-4">
    <dsmj-card
      [id]="'doc-card-link__example-1'"
      [title]="'Carte avec plusieurs liens'"
      [link]="'.'"
      [footerLinks]="[{'id': 'card-link-2-1','label': 'Ici','link': '.'}, {'id': 'card-link-2-1-bis','label': 'La-Bas','link': '.'}]"
      [footerLinksType]="'link'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card-link__example-2'"
      [title]="'Carte avec plusieurs liens'"
      [link]="'.'"
      [isHorizontal]="true"
      [footerLinks]="[{'id': 'card-link-2-2','label': 'Ici','link': '.'}, {'id': 'card-link-2-2-bis','label': 'La-Bas','link': '.'}]"
      [footerLinksType]="'link'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-4">
    <dsmj-card
      [id]="'doc-card-link__example-3'"
      [title]="'Carte avec un lien et un bouton'"
      [link]="'.'"
      [footerLinks]="[{'id': 'card-link-3-1','label': 'Ici','link': '.', isSecondary: true}, {'id': 'card-link-3-1-bis','label': 'La-Bas','link': '.'}]"
      [footerLinksType]="'button'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card-link__example-4'"
      [title]="'Carte avec un lien et un bouton'"
      [link]="'.'"
      [isHorizontal]="true"
      [footerLinks]="[{'id': 'card-link-3-2','label': 'Ici','link': '.', isSecondary: true}, {'id': 'card-link-3-2-bis','label': 'La-Bas','link': '.'}]"
      [footerLinksType]="'button'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
</div>
`
}
