import {CodeSnippet} from "../../../commons/models/code-snippet.model";

export const csb1: CodeSnippet = {
  html: `\
<div class="fr-grid-row">
  <div class="fr-col-12">
    <dsmj-card
      [id]="'doc-card__example-1'"
      [noBorder]="true"
      [title]="'Carte sans bordure'"
      [link]="'.'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card__example-3'"
      [noBorder]="true"
      [title]="'Carte horizontale sans bordure'"
      [link]="'.'"
      [isHorizontal]="true"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
</div>
`
}
export const csb2: CodeSnippet = {
  html: `\
<div class="fr-grid-row">
  <div class="fr-col-4">
    <dsmj-card
      [id]="'doc-card__example-2'"
      [shadowBorder]="true"
      [title]="'Carte avec ombre'"
      [link]="'.'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card__example-3'"
      [shadowBorder]="true"
      [title]="'Carte horizontale avec ombre'"
      [link]="'.'"
      [isHorizontal]="true"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
</div>
`
}
export const csb3: CodeSnippet = {
  html: `\
<div class="fr-grid-row">
  <div class="fr-col-4">
    <dsmj-card
      [id]="'doc-card__example-3a'"
      [noBackground]="true"
      [title]="'Carte sans arrière plan'"
      [link]="'.'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card__example-3b'"
      [noBackground]="true"
      [title]="'Carte horizontale sans arrière plan'"
      [link]="'.'"
      [isHorizontal]="true"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
</div>
`
}
export const csb4: CodeSnippet = {
  html: `\
<div class="fr-grid-row">
  <div class="fr-col-12">
    <dsmj-card
      [id]="'doc-card__example-4a'"
      [greyBackground]="true"
      [title]="'Carte avec arrière plan gris'"
      [link]="'.'"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
  <div class="fr-col-8">
    <dsmj-card
      [id]="'doc-card__example-4b'"
      [greyBackground]="true"
      [title]="'Carte horizontale avec arrière plan gris'"
      [link]="'.'"
      [isHorizontal]="true"
    >
      Voici la description de cette carte
    </dsmj-card>
  </div>
</div>
`
}
