import {Component, OnInit} from '@angular/core';
import {BaseRouteComponent} from "../../base-route.component";
import {composants} from "../../commons/sidemenu/service/sidemenu";

@Component({
  templateUrl: './list-composant.component.html',
  styleUrls: ['./list-composant.component.scss']
})
export class ListComposantComponent extends BaseRouteComponent implements OnInit {

  show: boolean = false;

  cards = composants;

  ngOnInit(): void {
    setTimeout(() => this.show = true, 1000);
  }

  scrollTo(key: string): void {
    let el = document.getElementById(key);
    el.scrollIntoView({behavior: 'smooth'});
  }

}
