import { Component, OnInit } from '@angular/core';
import {BaseRouteComponent} from "../../base-route.component";
import {forms} from "../../commons/sidemenu/service/sidemenu";

@Component({
  templateUrl: './form.component.html',
  styleUrls: ['./form.component.scss']
})
export class FormComponent extends BaseRouteComponent implements OnInit {

  show: boolean = false;

  cards = forms;

  ngOnInit(): void {
    setTimeout(() => this.show = true, 1000);
  }

  scrollTo(key: string): void {
    let el = document.getElementById(key);
    el.scrollIntoView({behavior: 'smooth'});
  }

}
