import {NgModule} from '@angular/core';
import {GetStartComponent} from "./get-start.component";
import {CommonModule} from "@angular/common";
import {RouterModule, Routes} from "@angular/router";
import {InstallationComponent} from "./content/installation/installation.component";
import {CodeHelperModule} from "../../commons/code-helper/code-helper.module";

const routes: Routes = [ { path: '', component: GetStartComponent } ];

@NgModule({ imports: [RouterModule.forChild(routes)], exports: [RouterModule] })
class GetStartRoutingModule {}

@NgModule({
  declarations: [GetStartComponent, InstallationComponent],
  imports: [CommonModule, GetStartRoutingModule, CodeHelperModule],
  exports: [GetStartComponent],
})
export class GetStartModule {}
