import {NgModule} from '@angular/core';
import {TemplateComponent} from "./template.component";
import {SharedModule} from "../../shared.module";
import {TemplateRoutingModule} from "./template-routing.module";
import {DsmjCardModule} from "@mjfr/ng-dsmj";
import {CommonModule} from "@angular/common";

@NgModule({
  declarations: [
    TemplateComponent,
  ],
  exports: [
    TemplateComponent
  ],
  imports: [
    CommonModule,
    TemplateRoutingModule,
    SharedModule,
    DsmjCardModule,
  ]
})
export class TemplateModule {}
