import {Builder, By, Key, until} from "selenium-webdriver";


let driver;

beforeAll(async () => {
  // Set up the Selenium webdriver
  driver = await new Builder().forBrowser('MicrosoftEdge').build();
});

afterAll(async () => {
  // Close the browser and stop the webdriver
  await driver.quit();
});

describe('my tests', () => {
  it('should navigate to the home page', async () => {
    await driver.get('http://localhost:4200');
    expect(await driver.getTitle()).toEqual('My App');
  });
});
