import { NgModule } from '@angular/core';
import {CommonModule} from "@angular/common";
import {DsmjAccordionComponent} from "./base/dsmj-accordion.component";
import {DsmjAccordionItemComponent} from "./accordion-item/dsmj-accordion-item.component";
import {DsmjSharedModule} from "../../shared";

@NgModule({
  declarations: [
    DsmjAccordionComponent,
    DsmjAccordionItemComponent,
  ],
  exports: [
    DsmjAccordionComponent,
    DsmjAccordionItemComponent,
  ],
  imports: [CommonModule, DsmjSharedModule],
})
export class DsmjAccordionModule { }
