import {ComponentFixture, TestBed} from '@angular/core/testing';

import {AlertComponent} from './alert.component';
import {BaseAlertComponent} from "./base/base-alert.component";
import {RouterTestingModule} from "@angular/router/testing";

describe('AlertComponent', () => {
  let component: AlertComponent;
  let fixture: ComponentFixture<AlertComponent>;

  beforeEach( () => {
    TestBed.configureTestingModule({
      declarations: [ AlertComponent, BaseAlertComponent ],
      imports: [RouterTestingModule]
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(AlertComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('alert component should be created', () => {
    expect(component).toBeTruthy();
  });
});
