import {Component, Input} from "@angular/core";
import {Badge} from "../../badge/model/badge.model";
import {Tag} from "../../tag/model/tag.model";

@Component({
  selector: 'dsmj-card-detail',
  templateUrl: './detail.component.html'
})
export class CardDetailComponent {

  /**
   * Liste des badges à afficher
   */
  @Input() badges: Badge[];

  /**
   * Liste des tags à afficher
   */
  @Input() tags: Tag[];

  /**
   * Affiche le picto `attention`
   */
  @Input() showPictoWarning: boolean;
}