import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { DsmjLogoModule } from "../logo/logo.module";
import { FooterComponent } from "./footer.component";
import { FooterTopComponent } from './top/top.component';
import { FooterTopCategoryComponent } from './top/category/category.component';
import { FooterPartnersComponent } from './partners/partners.component';
import { FooterPartnersMainComponent } from './partners/main/main.component';
import { FooterPartnersSubComponent } from './partners/sub/sub.component';
import { FooterBottomComponent } from './bottom/bottom.component';



@NgModule({
  declarations: [
    FooterComponent,
    FooterTopComponent,
    FooterTopCategoryComponent,
    FooterPartnersComponent,
    FooterPartnersMainComponent,
    FooterPartnersSubComponent,
    FooterBottomComponent
  ],
  exports: [
    FooterComponent,
    FooterTopComponent,
    FooterTopCategoryComponent,
    FooterPartnersComponent,
    FooterPartnersMainComponent,
    FooterPartnersSubComponent,
    FooterBottomComponent
  ],
  imports: [
    CommonModule,
    DsmjLogoModule,
  ]
})
export class DsmjFooterModule { }
