import {Directive, Injectable, ElementRef} from '@angular/core';

@Injectable()
@Directive()
export class DsmjFormControlDirective {

  /**
   * Objet DOM du controle
   */
  public html: HTMLElement;

  constructor(public el: ElementRef) {
    this.html = el.nativeElement;
  }

  addClass(className: string): void {
    this.html.classList.add(className);
  }

  addStyle(attribute: string, value: string): void {
    this.html.style[attribute] = value;
  }
}
