import { NgModule } from '@angular/core';
import { RadioListComponent } from './radio-list.component';
import {CommonModule} from "@angular/common";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import { RadioExtendedComponent } from './dsmj-radio-extended/radio-extended.component';
import {RadioGroupComponent} from "./dsmj-radio-group/radio-group.component";
import {RadioComponent} from "./dsmj-radio/radio.component";
import {DsmjFormFieldModule} from "../../form-field/form-field.module";
import {SafeUrlModule} from "../../../pipes";

@NgModule({
  declarations: [
    RadioListComponent,
    RadioComponent,
    RadioExtendedComponent,
    RadioGroupComponent
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    DsmjFormFieldModule,
    SafeUrlModule,
  ],
  exports: [
    RadioListComponent,
    RadioComponent,
    RadioExtendedComponent,
    RadioGroupComponent
  ]
})
export class DsmjRadioModule { }
