import { NgModule } from '@angular/core';
import { SelectDynamicComponent } from './select-dynamic.component';
import {CommonModule} from "@angular/common";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import {DsmjCheckboxModule} from "../checkbox/checkbox.module";
import {DsmjSelectMultipleModule} from "../select-multiple/select-multiple.module";

@NgModule({
  declarations: [
    SelectDynamicComponent
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    DsmjCheckboxModule,
    DsmjSelectMultipleModule
  ],
  exports: [
    SelectDynamicComponent
  ]
})
export class DsmjSelectDynamicModule { }
