import { NgModule } from '@angular/core';
import { SelectMultipleComponent } from './select-multiple.component';
import {CommonModule} from "@angular/common";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import {DsmjCheckboxModule} from "../checkbox/checkbox.module";
import {DsmjSelectModule} from "../select/select.module";

@NgModule({
  declarations: [
    SelectMultipleComponent
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    DsmjCheckboxModule,
    DsmjSelectModule
  ],
  exports: [
    SelectMultipleComponent
  ]
})
export class DsmjSelectMultipleModule { }
