import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LogoComponent } from './logo.component';

describe('Quand je fais appel au composant LogoComponent', () => {
  let component: LogoComponent;
  let fixture: ComponentFixture<LogoComponent>;

  beforeEach( () => {
    TestBed.configureTestingModule({
      declarations: [ LogoComponent ]
    })
      .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LogoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('Doit pouvoir s\'instancier', () => {
    expect(component).toBeTruthy();
  });

  describe('Quand je précise un label de type string au logo', () => {
    beforeEach(() => {
      component.label = "République Française";
    });

    it('Doit retourner un tableau dans labelArray', () => {
      expect(component.labelArray).toEqual([component.label]);
    });
  });

  describe('Quand je précise un label de type tableau de string au logo', () => {
    beforeEach(() => {
      component.label = ["République", "Française"];
    });

    it('Doit retourner un tableau dans labelArray', () => {
      expect(component.labelArray).toEqual(component.label);
    });
  });
});
