import {Component, Input} from '@angular/core';

@Component({
  selector: 'dsmj-logo',
  templateUrl: './logo.component.html'
})
export class LogoComponent {

  /**
   * Texte affiché en première ligne, en bas de la Marianne
   */
  @Input() public label: string[]|string = ['Intitulé', 'Officiel'];

  /**
   * Converti le label en tableau si ce n'est pas encore le cas
   */
  public get labelArray(): string[] {
    if(typeof this.label === 'string')
      return [this.label];
    return this.label;
  }

  constructor() { }
}
