import { Component, Input } from '@angular/core';

@Component({
  selector: 'dsmj-progress-number',
  templateUrl: './progress-number.component.html',
  styleUrls: ['./progress-number.component.scss']
})
export class ProgressNumberComponent {
  @Input() progress: number;
  @Input() max: number;
  @Input() min: number = 0;
  @Input() backgroundColor: string = '#FFF';
  @Input() color: string = '#000091';

  get progressVal(): string {
    return `${this.progress} %`;
  }
}

