import { NgModule } from '@angular/core';
import {CommonModule} from "@angular/common";
import { SidemenuComponent } from './sidemenu.component';
import { SidemenuItemComponent } from './item/item.component';
import { DsmjSidemenuButtonDirective } from './sidemenu-button.directive';
import { DsmjSidemenuLinkDirective } from './sidemenu-link.directive';

@NgModule({
  declarations: [
    SidemenuComponent,
    SidemenuItemComponent,
    DsmjSidemenuButtonDirective,
    DsmjSidemenuLinkDirective
  ],
  imports: [
    CommonModule
  ],
  exports: [
    SidemenuComponent,
    SidemenuItemComponent,
    DsmjSidemenuButtonDirective,
    DsmjSidemenuLinkDirective
  ]
})
export class DsmjSidemenuModule { }
