import {NgModule} from '@angular/core';
import {CommonModule} from "@angular/common";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import {TagComponent} from "./tag.component";
import {RouterModule} from "@angular/router";
import {TagGroupComponent} from "./tag-group.component";

@NgModule({
  declarations: [
    TagComponent,
    TagGroupComponent
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    RouterModule
  ],
  exports: [
    TagComponent,
    TagGroupComponent
  ]
})
export class DsmjTagModule { }
