import {NgModule} from '@angular/core';
import {CommonModule} from "@angular/common";
import {FormsModule, ReactiveFormsModule} from "@angular/forms";
import {TileComponent} from "./tile.component";
import {RouterModule} from "@angular/router";

@NgModule({
  declarations: [
    TileComponent,
  ],
  imports: [
    CommonModule,
    FormsModule,
    ReactiveFormsModule,
    RouterModule
  ],
  exports: [
    TileComponent,
  ]
})
export class DsmjTileModule { }
