import { NgModule } from '@angular/core';
import {CommonModule} from "@angular/common";

// DSMJ Modules
import {DsmjComponentsModule} from "./components/dsmj-components.module";
import {DsmjDirectivesModule} from "./directives/dsmj-directives.module";


@NgModule({
  imports: [
    // COMMON Modules
    CommonModule,

    // // DSMJ Modules
    DsmjComponentsModule,
    DsmjDirectivesModule,
  ],
  exports: [
    DsmjComponentsModule,
    DsmjDirectivesModule,
  ]
})
export class DsmjModule { }
